/* グローバル設定 */
:root {
    --main-color: #C85064;
    --dark-color: #850049;
    --pale-color: #F7E5E8;
    --gray-color: #DCE0E4;
    --accent-color-A: #F1D3CD;
    --accent-color-B: #FFF3A9;
    --text-color-black: #3E3A39;
    --text-color-white: #fff;
    --back-color-white: #fff;
}
*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
a[href^="tel"], a[href^="mailto"] {
    text-decoration: none;
    color: inherit;
}
li {
    list-style-type: none;
}
html {
    scroll-behavior: auto;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    line-height: 1;
}
img, .image_ac, .image_message {
    will-change: transform;
    transform: translateZ(0); /* ★ iOSのGPU最適化 */
}
.no-autolink {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
}
body {
    font-family: "Shippori Mincho", serif;
    font-style: normal;
    font-weight: 500;
    font-feature-settings: "palt";
    letter-spacing: -0.05em;
    color: var(--text-color-black);
}
.noto {
    font-family: "Noto Sans JP", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0;
}


/* ハンバーガーメニュー */
.hamburger_wrap {
    position: fixed;
    top: 20px;
    right: 2em;
    width: 60px;
    height: 34px;
    z-index: 200;
}
.hamburger {
    width: 60px;
    height: 34px;
    cursor: pointer;
}
.hamburger span {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--main-color);
    transition: all 0.3s ease-in-out;
}
.hamburger span:first-child {
    top: 12px;
} 
.hamburger span:last-child {
    top: 20px;
}
.hamburger.open span:first-child {
    transform: translateY(4px) rotate(22deg);
}
.hamburger.open span:last-child {
    transform: translateY(-4px) rotate(-22deg);
}
.hamburger.open span {
    background-color: #ffffff !important;
}


/* 隠しメニュー */
.hidden_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--dark-color);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transform: translateY(100%);
    opacity: 0;
    visibility: hidden;
    transition: transform 0.5s ease, opacity 0.5s ease, visibility 0.5s;
    z-index: 100;
}
.hidden_menu.show {
    transform: translateY(0);
    opacity: 0.88;
    visibility: visible;
}
.menu_wrap {
    font-size: 16px;
    width: 360px;
    border: 2px solid var(--back-color-white);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 7em 0;
}
.menu_wrap p {
    line-height: 1;
    color: var(--text-color-white);
    margin-bottom: 0.8em;
}
.menu_wrap .extra_margin_a {
    margin-bottom: 2em;
}
.menu_wrap .extra_margin_b {
    margin-bottom: 1.2em;
}
.menu_wrap .extra_margin_c {
    margin-bottom: 0;
}
.menu_wrap .page {
    font-size: 2em;
}
.menu_wrap .sub {
    font-size: 1.1em;
}
@media (max-width: 1366px) {
    .menu_wrap {
        font-size: 14.5px;
    }
}
@media (max-width: 1080px) {
    .menu_wrap {
        font-size: 14px;
    }
}
@media (max-width: 640px) {
    .menu_wrap {
        font-size: 13px;
        width: 76%;
    }
}



/* ヘッダー */
header {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(image/top_img.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
h3 {
    display: inline-block;
    color: var(--text-color-white);
    font-size: 1.3em;
    padding: 0.3em 0.5em 0.4em 2em;
    background-color: var(--main-color);
    margin-bottom: 1em;
}
.logo_wrap {
    font-size: 16px;
    position: absolute;
    top: 30px;
    left: 0;
    opacity: 1;
    transform: translateX(-250px); /* 初期位置: 上にずらす */
    transition: all 0.6s ease-out;
}
.logo_wrap-active {
    transform: translateY(0); /* 元の位置 */
}
.logo_wrap img {
    display: block;
}
.logo_wrap .acoustic {
    height: 2em;
    margin-left: 2.5em;
    margin-bottom: 0.6em;
}
.logo_wrap .lac {
    margin-left: 2.7em;
    height: 2.9em;
}
.top_title_pc, .top_title_note {
    position: absolute;
    top: 100px;
    top: 280px;
    top: auto;
    bottom: 350px;
    right: 70px;
    right: 50px;
    width: 1360px;
    width: 1140px;
    transform: rotate(-11deg);
}
.top_title_note {
    display: none;
}
.top_copy_pc {
    position: absolute;
    bottom: 155px;
    bottom: auto;
    top: 500px;
    top: auto;
    bottom: 200px;
    right: 15px;
    right: 5;
    width: 860px;
    width: 720px;
    transform: rotate(-11deg);
}
.top_title_pc,
.top_title_note,
.top_copy_pc {
    opacity: 0;
    transform: translate(-100px, 30px) rotate(-11deg); /* 左下方向に配置 */
    transition: all 0.4s ease-out;
}
.top_copy_pc-active {
    opacity: 1;
    transform: translate(0, 0) rotate(-11deg); /* 元の位置 */
}
.top_title_pc-active, .top_title_note-active {
    opacity: 1;
    transform: translate(0, 0) rotate(-11deg); /* 元の位置 */
}
button {
    all: unset;
    position: fixed;
    bottom: -70px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 56px;
    background-color: var(--dark-color);
    text-align: center;
    font-weight: 600;
    color: var(--text-color-white);
    border-radius: 50px;
    transition: bottom 0.5s ease, opacity 0.5s ease;
    letter-spacing: 1px;
    z-index: 50;
    padding: 0 0 2px;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border: 2px solid var(--dark-color);
}
button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 300%; /* 幅を広げてスムーズな動きを確保 */
    height: 100%;
    background-color: var(--back-color-white);
    transform: translateX(-100%);
    transition: transform 0.4s ease-in-out;
    border-radius: 50px;
    opacity: 1;
}
button:hover::before {
    transform: translateX(0);
}
button a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 56px;
    text-decoration: none;
    color: inherit;
    position: relative;
    z-index: 1;
    transition: color 0.3s ease-in-out;
}
button:hover a {
    color: var(--dark-color);
}
button.entry_button-active {
    bottom: 30px;
    opacity: 1;
}
.catch_wrap {
    display: none;
}
.catch_wrap_mb {
    display: none;
}
.seo-text {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}
.top_mark {
    display: none;
}
@media (max-width: 1700px) {
    .top_title_pc {
        top: 95px;
        top: auto;
        bottom: 350px;
        width: 1300px;
        width: 1080px;
    }
    .top_copy_pc {
        bottom: 150px;
        bottom: 210px;
        width: 820px;
        width: 680px;
    }
}
@media (max-width: 1600px) {
    .top_title_pc {
        top: 90px;
        top: auto;
        bottom: 350px;
        width: 1240px;
        width: 1000px;
    }
    .top_copy_pc {
        bottom: 150px;
        bottom: 210px;
        width: 780px;
        width: 660px;
    }
}
@media (max-width: 1500px) {
    .top_title_pc {
        top: 80px;
        top: auto;
        bottom: 350px;
        width: 1160px;
        width: 970px;
    }
    .top_copy_pc {
        bottom: 144px;
        bottom: 210px;
        width: 720px;
        width: 620px;
    }
}
@media (max-width: 1366px) {
    .logo_wrap {
        font-size: 14.5px;
    }
    .top_title_pc {
        display: none;
    }
    .top_title_note {
        display: block;
        top: 75px;
        top: auto;
        bottom: 320px;
        width: 1000px;
        width: 940px;
    }
    .top_copy_pc {
        bottom: 140px;
        bottom: 195px;
        width: 680px;
        width: 600px;
    }
}
@media (max-width: 1200px) {
    .top_title_note {
        top: 150px;
        top: auto;
        bottom: 320px;
        right: 20px;
        right: 30px;
        width: 900px;
        width: 860px;
    }
    .top_copy_pc {
        bottom: 136px;
        bottom: 195px;
        width: 640px;
        width: 540px;
    }
}
@media (max-width: 1080px) {
    .logo_wrap {
        font-size: 14px;
    }
    .top_title_note {
        top: 150px;
        top: auto;
        bottom: 320px;
        right: 10px;
        right: 15px;
        width: 800px;
        width: 780px;
    }
    .top_copy_pc {
        bottom: 130px;
        bottom: 195px;
        right: 10px;
        width: 540px;
        width: 520px;
    }
}
@media (max-width: 900px) {
    header {
        background-image: url(image/top_img.jpg);
    }
    button {
        width: 90%;
    }
    .top_title_note {
        display: none;
    }
    .top_copy_pc {
        position: absolute;
        top: 52%;
        bottom: 50%;
        transform: translateY(-50%);
        right: auto;
        right: 9%;
        width: 600px;
        transform: rotate(-11deg);
    }
    .catch_wrap {
        display: block;
        width: 100%;
        max-width: 790px;
        position: absolute;
        top: 36%;
        bottom: 50%;
        right: -70px;
        transform: rotate(-11deg);
    }
    .top_title_tab {
        width: 94%;
        margin-bottom: 40px;
    }
    .top_title_tab {
        opacity: 0;
        transform: translate(-100px, 0);
        transition: all 0.4s ease-out;
    }
    .top_title_tab-active {
        opacity: 1;
        transform: translate(0, 0);
    }
    .catch_wrap .top_copy_pc2 {
        width: 70%;
        min-width: 490px;
        margin-left: 5px;
    }
    .top_copy_pc2 {
        opacity: 0;
        transform: translate(-100px, 0);
        transition: all 0.4s ease-out;
    }
    .top_copy_pc2-active {
        opacity: 1;
        transform: translate(0, 0);
    }
    .top_copy_tab {
        display: none;
    }
    .top_copy_pc {
        display: none;
    }
    button::before {
        display: none;
    }
    button:hover a {
        color: var(--text-color-white);
    }
} 
@media (max-width: 640px) {
    .logo_wrap {
        font-size: 12px;
    }
    h3 {
        padding-left: 1.2em;
    }
    .logo_wrap .acoustic {
        margin-left: 1.7em;
    }
    .logo_wrap .lac {
        margin-left: 2em;
    }
    .top_copy_pc2 {
        display: none;
    }
    .catch_wrap {
        display: none;
    }
    .catch_wrap_mb {
        display: block;
        width: 100%;
        max-width: 500px;
        position: absolute;
        bottom: 190px;
        right: -60px;
        transform: rotate(-11deg);
    }
    .top_title_tab {
        margin-bottom: 10px;
    }
    .top_copy_tab {
        display: block;
        width: 53%;
        max-width: 266px;
        margin-left: 3px;
        margin-bottom: 3px;
        filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.15));
    }
    .top_copy_tab {
        opacity: 0;
        transform: translate(-100px, 0);
        transition: all 0.4s ease-out;
    }
    .top_copy_tab-active {
        opacity: 1;
        transform: translate(0, 0);
    }
    button.entry_button-active {
        bottom: 16px;
    }
    .top_mark {
        display: block;
        margin-left: auto;
        margin-right: 110px;
        width: 110px;
        height: auto;
    }
    .top_mark {
        opacity: 0;
        transform: translate(-100px, 0);
        transition: all 0.4s ease-out;
    }
    .top_mark-active {
        opacity: 1;
        transform: translate(0, 0);
    }
}


/* メイン／ビジョン */
main {
    width: 100%;
}
.vision {
    position: relative;
    width: 100%;
    background-color: var(--main-color);
    background-image: url(image/vision_bg.jpg);
    background-repeat: repeat-y;
    background-position: bottom center;
    overflow: hidden;
    font-size: 16px;
    padding-bottom: 9em;
    color: var(--text-color-white);
}
.eyecatch {
    font-weight: 800;
    color: var(--text-color-white);
}
.eyecatch span {
    color: var(--dark-color);
}
.vision .eyecatch {
    position: absolute;
    top: -130px;
    right: calc(-273px + 16vw);
    font-size: 6.5em;
    transform: rotate(90deg);
    transition: top 1s ease;
    opacity: 0;
}
.vision .eyecatch.active {
    opacity: 1;
    top: 220px;
}
.vision .detail_wrap {
    position: relative;
    width: 68%;
    padding-top: 11em;
}
.inside_title {
    width: 100%;
    border-bottom: 2px solid var(--back-color-white);
    font-size: 1.6em;
    line-height: 1.5;
    font-weight: 700;
    padding-bottom: 0.3em;
    text-align: right;
}
.vision .detail {
    position: relative;
    width: auto;
    margin: 4em 0 0 16vw;
}
.vision .detail p {
    font-size: 1.4em;
    line-height: 1.9;
    text-align: justify;
    margin-bottom: 1.25em;
}
.vision .detail .rubi {
    position: absolute;
    top: -20px;
    left: 65px;
    font-size: 0.75em;
    line-height: 1;
}
.vision .detail p:last-child {
    margin-bottom: 0;
}
.vision .detail p img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7470%) hue-rotate(72deg) brightness(99%) contrast(94%);
}
.vision .acoustic {
    height: 1.25em;
    margin-right: 0.7em;
}
.vision .lac {
    height: 2.2em;
    margin-right: 0.3em;
}
.vision .detail p span, .treatment .detail p span {
    background-color: var(--back-color-white);
    color: var(--main-color);
    padding-bottom: 0.18em;
}
@media (max-width: 1500px) {
    .vision .eyecatch {
        right: calc(-273px + 14vw);
    }
    .vision .detail {
        margin-left: 14vw;
    }
}
@media (max-width: 1366px) {
    .vision {
        font-size: 14.5px;
    }
    .vision .eyecatch {
        right: calc(-230px + 14vw);
        font-size: 6em;
    }
    .vision .eyecatch.active {
        top: 186px;
    }
    .vision .detail_wrap {
        width: 72%;
    }
    .vision .detail {
        margin-left: 14vw;
        margin-top: 3em;
    }
}
@media (max-width: 1200px) {
    .vision .eyecatch {
        right: calc(-248px + 10vw);
    }
    .vision .detail {
        margin-left: 10vw;
    }
    .vision .detail_wrap {
        width: 78%;
    }
}
@media (max-width: 1080px) {
    .vision {
        font-size: 14px;
        padding-bottom: 7em;
    }
    .vision .eyecatch {
        top: -100px;
        right: calc(-199px + 5vw);
        font-size: 5.4em;
    }
    .vision .eyecatch.active {
        top: 161px;
    }
    .vision .detail_wrap {
        width: 80%;
    }
    .vision .detail {
        margin-left: 5vw;
        margin-top: 2.5em;
    }
}
@media (max-width: 800px) {
    .vision .eyecatch {
        top: -100px;
        right: calc(-164px + 14vw);
        font-size: 4.5em;
    }
    .vision .eyecatch.active {
        top: 134px;
    }
    .vision .detail_wrap {
        width: 100%;
        padding-top: 20em;
    }
    .vision .inside_title {
        width: 72%;
    }
    .vision .detail {
        margin-left: 12%;
        margin-right: 12%;
    }
}
@media (max-width: 640px) {
    .vision {
        font-size: 13px;
    }
    .vision .eyecatch {
        top: -80px;
        right: calc(-136px + 7vw);
        font-size: 4em;
    }
    .vision .eyecatch.active {
        top: 111px;
    }
    .vision .detail_wrap {
        padding-top: 18em;
    }
    .vision .detail {
        margin-left: 5%;
        margin-right: 5%;
    }
}


/* メイン／待遇面 */
.treatment {
    position: relative;
    font-size: 16px;
    width: 100%;
    padding-top: 8em;
    padding-bottom: 7em;
    background-color: var(--main-color);
    background-image: url(image/vision_bg.jpg);
    background-repeat: repeat-y;
    background-position: top center;
    overflow: hidden;
    color: var(--text-color-white);
}
.treatment .eyecatch {
    opacity: 0;
    position: absolute;
    top: 0;
    left: -500px;
    font-size: 5.8em;
    line-height: 1;
    transform: rotate(0deg);
    transition: left 1s ease;
}
.treatment .eyecatch.active {
    opacity: 1;
    top: 0;
    left: 180px;
}
.treatment .detail_wrap {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.treatment .feature li span {
    font-size: 0.6em;
    margin-top: 0.5em;
}
.treatment .detail {
    flex: 1;
    padding-right: 5em;
    padding-top: 0.8em;
}
.treatment .description {
    font-size: 1.4em;
    line-height: 1.8;
    text-align: justify;
    padding-left: 16vw;
    margin-top: 2.2em;
    margin-bottom: 0.2em;
}
.treatment .description a {
    text-decoration:underline;
    text-underline-offset: 6px;
}
.treatment .feature {
    width: calc(475px + 16vw);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-content: flex-start;
    gap: 15px 15px;
    padding-right: 16vw;
}
.treatment .feature li {
    position: relative;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--back-color-white);
    color: var(--main-color);
    font-size: 1.6em;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
}
.treatment .feature li::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    width: 214px;
    height: 214px;
    border-radius: 50%;
    border: 2px solid var(--main-color);
}
.treatment .br_640 {
    display: none;
}
@media (max-width: 1500px) {
    .treatment .eyecatch.active {
        left: 140px;
    }
    .treatment .description {
        padding-left: 14vw;
    }
    .treatment .feature {
        width: calc(475px + 14vw);
        padding-right: 14vw;
    }
}
@media (max-width: 1366px) {
    .treatment {
        font-size: 14.5px;
    }
    .treatment .eyecatch {
        font-size: 5.4em;
    }
    .treatment .eyecatch.active {
        left: 120px;
    }
    .treatment .detail {
        padding-right: 4em;
    }
    .treatment .description {
        margin-top: 2em;
    }
    .treatment .feature {
        width: calc(435px + 14vw);
    }
    .treatment .feature li {
        width: 210px;
        height: 210px;
    }
    .treatment .feature li::before {
        width: 194px;
        height: 194px;
    }
}
@media (max-width: 1200px) {
    .treatment .eyecatch.active {
        left: 3vw;
    }
    .treatment .description {
        padding-left: 10vw;
    }
    .treatment .feature {
        width: calc(427px + 10vw);
        padding-right: 10vw;
    }
    .treatment .feature li {
        width: 206px;
        height: 206px;
    }
    .treatment .feature li::before {
        width: 190px;
        height: 190px;
    }
}
@media (max-width: 1080px) {
    .treatment {
        font-size: 14px;
    }
    .treatment .eyecatch {
        font-size: 5em;
    }
    .treatment .detail {
        padding-right: 2.5em;
    }
    .treatment .description {
        padding-left: 5vw;
        margin-top: 1.6em;
    }
    .treatment .feature {
        width: calc(395px + 5vw);
        padding-right: 5vw;
    }
    .treatment .feature li {
        width: 190px;
        height: 190px;
        outline-offset: -8px
    }
    .treatment .feature li::before {
        top: 7px;
        left: 7px;
        width: 176px;
        height: 176px;
    }
}
@media (max-width: 900px) {
    .treatment .description {
        margin-top: 1em;
    }
    .treatment .feature {
        width: calc(375px + 5vw);
    }
    .treatment .feature li {
        width: 180px;
        height: 180px;
    }
    .treatment .feature li::before {
        width: 166px;
        height: 166px;
    }
}
@media (max-width: 800px) {
    .treatment .eyecatch {
        font-size: 4.5em;
    }
    .treatment .detail_wrap {
        flex-direction: column-reverse;
    }
    .treatment .detail {
        padding-right: 12vw;
        padding-top: 2.5em;
    }
    .treatment .description {
        padding-left: 12vw;
    }
    .treatment .feature {
        width: 60vw;
        height: auto;
        margin: 0 auto;
        padding-right: 0;
        gap: 2vw 2vw;
    }
    .treatment .feature li {
        width: 29vw;
        height: 29vw;
    }
    .treatment .feature li::before {
        top: 1vw;
        left: 1vw;
        width: 27vw;
        height: 27vw;
    }
}
@media (max-width: 640px) {
    .treatment {
        font-size: 13px;
    }
    .treatment .eyecatch {
        font-size: 4em;
    }
    .treatment .detail {
        padding-right: 5vw;
    }
    .treatment .description {
        padding-left: 5vw;
    }
    .treatment .feature {
        width: 84vw;
        height: auto;
        gap: 2vw 2vw;
    }
    .treatment .feature li {
        width: 41vw;
        height: 41vw;
    }
    .treatment .feature li::before {
        top: 1.5vw;
        left: 1.5vw;
        width: 38vw;
        height: 38vw;
    }
    .treatment .br_640 {
        display: block;
    }
}

.imagemovie {
    width: 100%;
    padding-bottom: 60px;
    background-color: var(--back-color-white);
}
.imagemovie .top_area {
    width: 100%;
    height: 100px;
    background-color: var(--main-color);
}
.imagemovie .bottom_area {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -100px;
}
.video-wrapper {
    width: 80%;
    height: 640px;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.3);
}
.video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
@media (max-width: 1080px) {
    .video-wrapper {
        width: 88%;
        height: 500px;
    }
}
@media (max-width: 800px) {
    .video-wrapper {
        height: 440px;
    }
}
@media (max-width: 640px) {
    .video-wrapper {
        height: 380px;
    }
}


/* メイン／サロン情報 */
.salon_info {
    font-size: 16px;
    width: 100%;
    background-color: #F7E5E8;
    padding-top: 10.5em;
    padding-bottom: 10em;
    color: var(--main-color);
    position: relative;
}
#tegaki {
    position: absolute;
    top: 30px;
    right: 7.5em;
    width: 25em;
    height: auto;
}
#base path {
    fill: var(--dark-color);
}
#mask path {
    fill: none;
    stroke: #ffffff;
    stroke-width: 13px;
    stroke-linecap: round;
    stroke-linejoin: round;
}
.salon_info .title_wrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 4em;
}
.salon_info .title_wrap h4 {
    width: 18em;
    font-size: 1.25em;
    font-weight: 700;
    color: var(--dark-color);
    display: flex;
    justify-content: flex-start;
    border-bottom: 2px solid currentColor;
    padding-bottom: 0.2em;
}
.salon_info .title_wrap img {
    position: absolute;
    top: -5.6em;
    right: calc(30% - 14.3em);
    width: 24em;
}
.salon_info .detail_wrap {
    width: 1100px;
    margin: 0 auto;
    background-color: var(--back-color-white);
    padding: 4em 0;
    display: flex;
    flex-direction: column;
}
.salon_info .shop_wrap {
    display: flex;
}
.salon_info .shop_name_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 2em;
}
.salon_info .shop_name {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 2.5em;
    margin-right: 2.5em;
}
.shop_name .acoustic_type {
    height: 2.5em;
}
.salon_info .shop_name span {
    font-size: 0.85em;
}
.salon_info .area_name {
    margin-top: 0.65em;
    margin-right: 2.5em;
}
.salon_info .area_name span {
    width: 100%;
    font-size: 1em;
    letter-spacing: 0;
    line-height: 1;
    color: var(--text-color-white);
    background-color: var(--main-color);
    padding: 0.20em 1em 0.33em;
    border-radius: 20px;
}
.salon_info .catchcopy, .catchcopy2 {
    font-size: 1.7em;
    font-weight: 700;
}
.salon_info .catchcopy2 {
    display: none;
}
.salon_info .image_feature {
    position: relative;
    width: 100%;
    height: 35em;
    margin-bottom: 0.6em;
    overflow: hidden;
}
.salon_info .image {
    width: 80%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
}
.salon_info .image img {
    width: 100%;
    object-fit: cover;
}
.salon_info .feature {
    position: absolute;
    bottom: 2.5em;
    left: 10%;
}
.salon_info .feature_right {
    left: auto;
    right: 0;
}
.salon_info .feature li {
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1;
    text-align: right;
    background-color: var(--back-color-white);
    padding: 0.3em 0.9em 0.45em 2em;
    border: 2px solid var(--main-color);
    border-left: 0;
    border-radius: 0 20px 20px 0;
    margin-bottom: 5px;
}
.salon_info .feature_right li {
    padding: 0.3em 2em 0.45em 0.9em;
    border: 2px solid var(--main-color);
    border-right: 0;
    border-radius: 20px 0 0 20px;
}
.salon_info .feature li:last-child {
    margin-bottom: 0;
}
.salon_info .image_feature img {
    width: 100%;
}
.salon_info .description {
    width: 80%;
    margin: 0 10%;
    color: var(--text-color-black);
    font-size: 1.1em;
    line-height: 1.6;
    text-align: justify;
    flex-grow: 1;
}
.salon_info .description_right {
    margin-left: auto;
    margin-right: 8%;
    padding-right: 0;
    padding-left: 3%;
}
@media (max-width: 1500px) {
    .salon_info .detail_wrap {
        width: 960px;
    }
    .salon_info .image_feature {
        height: 30em;
    }
}
@media (max-width: 1366px) {
    .salon_info {
        font-size: 14.5px;
    }
    .salon_info .detail_wrap {
        width: 860px;
    }
    .salon_info .shop_name {
        margin-right: 1.8em;
    }
}
@media (max-width: 1080px) {
    .salon_info {
        font-size: 14px;
    }
    #tegaki {
        right: 5em;
    }
    .salon_info .title_wrap h4 {
        width: 15.5em;
    }
    .salon_info .detail_wrap {
        width: 90%;
    }
    .salon_info .image_feature {
        height: 60%;
    }
    .shop_name .acoustic_type {
        height: 2.2em;
    }
    .salon_info .shop_name {
        padding-left: 2em;
    } 
    .salon_info .area_name {
        margin-right: 2em;
        margin-top: 0.5em;   
    }
    .salon_info .catchcopy {
        font-size: 1.5em;
    }
} 
@media (max-width: 800px) {
    .salon_info {
        padding-top: 9.8em;
    }
    #tegaki {
        width: 23em;
        right: 3em;
    }
    .salon_info .title_wrap {
        margin-bottom: 3em;
    }
    .salon_info .title_wrap h4 {
        width: 13em;
    }
    .salon_info .title_wrap img {
        right: calc(40% - 11em);
        width: 22em;
    }
    .salon_info .detail_wrap {
        flex-direction: column;
        width: 76%;
    }
    .salon_info .detail {
        width: 100%;
    }
    .salon_info .detail:first-child {
        margin-bottom: 30px;
    }
    .salon_info .shop_name_wrap {
        margin-bottom: 1.5em;
    }
    .salon_info .shop_name {
        padding-left: 1.5em;
    }
    .salon_info .area_name {
        margin-right: 1.5em;
    }
    .salon_info .catchcopy {
        display: none;
    }
    .salon_info .catchcopy2 {
        display: block;
        width: 80%;
        margin: 0 auto 0.3em;
        font-size: 1.5em;
    }
    .salon_info .feature {
        left: 0;
    }
}  
@media (max-width: 640px) {
    .salon_info {
        padding-top: 8.8em;
    }
    #tegaki {
        width: 19em;
        right: 1em;
    }
    .salon_info .title_wrap {
        margin-bottom: 2.5em;
    }
    .salon_info .title_wrap h4 {
        width: 10em;
        font-size: 1.15em;
    }
    .salon_info .detail_wrap {
        width: 90%;
    }
}
@media (max-width: 480px) {
    .salon_info .image_feature {
        height: 17em;
    }
}

/* メイン／メッセージ */
.message {
    font-size: 16px;
    width: 100%;
    padding-top: 2.5em;
    padding-bottom: 12.5em;
    overflow: hidden;
}
.message .message_wrap {
    position: relative;
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 4em;
    background-color: var(--gray-color);
    z-index: -10;
    text-align: center;
}
.message .title_wrap {
    position: relative;
    width: 100%;
    margin-bottom: 3em;
}
.message .title_wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: var(--back-color-white);
}
#messe {
    width: 24em;
    height: auto;
    margin: 0 auto;
}
#base_b path {
    fill: var(--back-color-white);
}
#mask_b path {
    fill: none;
    stroke: #cccccc; 
    stroke-width: 35px;
    stroke-linecap: round;
    stroke-linejoin: round;
}
.message .title_wrap h4 {
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 50%;
    width: 7.4em;
    transform: translateX(-50%);
    font-size: 1.25em;
    line-height: 1.5;
    font-weight: 800;
}
.message .title_wrap h4::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.75em;
    background-color: var(--accent-color-B);
    z-index: -1;
}
.message .detail_wrap {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.message .message_area {
    width: 100%;
}
.message .message_area p {
    font-size: 1.25em;
    line-height: 2;
    text-align: justify;
}
.message .message_photo_wrap {
    width: 42%;
    height: 32em;
    overflow: hidden;
    margin-top: 0.75em;
}
.message .message_photo {
    margin: 0 auto;    
    overflow: hidden;
}
.message .message_photo img {
    width: 116%;
    object-fit: cover;
}
@media (max-width: 1500px) {
    .message .message_wrap {
        width: 960px;
    }
    .message .message_photo_wrap {
        height: 30em;
    }
}
@media (max-width: 1366px) {
    .message {
        font-size: 14.5px;
    }
    .message .message_wrap {
        width: 860px;
    }
}
@media (max-width: 1080px) {
    .message {
        font-size: 14px;
    }
    .message .message_wrap {
        width: 90%;
    }
    .message .message_area {
        width: 50%;
    }
    .message .message_photo_wrap {
        width: 44%;
        height: 30em;
    }
}
@media (max-width: 900px) {
    .message .message_photo_wrap {
        height: 27em;
    }
}
@media (max-width: 800px) {
    .message {
        padding-left: 0;
        padding-right: 0;
    }
    .message .message_wrap {
        width: 76%;
    }
    .message .title_wrap {
        margin-bottom: 2.2em;
    }
    #messe {
        width: 60%;
    }
    .message .title_wrap h4 {
        font-size: 1.1em;
        width: 6em;
    }
    .message .detail_wrap {
        flex-direction: column;
        justify-content: flex-start;
    }
    .message .message_area {
        width: 90%;
        margin: 0 auto;
        padding-left: 0;
    }
    .message .message_photo_wrap {
        width: 100%;
        margin-top: 2em;
    }
    .message .message_photo {
        width: 60%;
    }
    .message .message_photo img {
        width: 100%;
    }
}
@media (max-width: 640px) {
    .message .message_wrap {
        width: 90%;
    }
    .message .message_area p {
        line-height: 1.8;
    }
    .message .message_photo_wrap {
        width: 100%;
    }
    .message .message_photo {
        width: 90%;
        overflow: hidden;
    }
}


/* フッター */
footer {
    font-size: 16px;
    position: relative;
    width: 100%;
    background-color: var(--main-color);
    padding-top: 3.8em;
    padding-bottom: 7.5em;
    color: var(--text-color-white);
}
footer .deco {
    position: absolute;
    top: -80px;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    width: 21em;
}
footer .detail_wrap {
    width: 680px;
    margin: 0 auto;
}
footer .detail_wrap .comment {
    width: 100%;
    font-size: 1.25em;
    line-height: 1.8;
    margin-bottom: 3em;
}
footer .detail_wrap .comment a {
    text-decoration: underline;
    text-underline-offset: 4px;
}
footer .insta_wrap {
    width: 100%;
    background-color: var(--back-color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main-color);
    letter-spacing: -0.02em;
    margin-bottom: 7.5em;
    padding: 10px 0 15px;
}
footer .insta_wrap p {
    font-size: 1.1em;
    line-height: 1;
    margin-bottom: 0.9em;
}
footer .insta_wrap .logo {
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
}
footer .insta_wrap .logo img {
    height: 60px;
}
footer .insta_wrap .account_wrap {
    display: flex;
    align-items: flex-start;
}
footer .insta_wrap .account:first-child {
    margin-right: 20px;
}
footer .insta_wrap .account li {
    font-size: 1.2em;
    line-height: 1.6;
    text-decoration: underline;
    text-underline-offset: 4px;
}

footer .logo img {
    width: 120px;
}
footer .quattro_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 3.8em;
}
footer .quattro_wrap .logo {
    width: 15.6em;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-right: 1.25em;
}
footer .quattro_wrap .logo img {
    width: 100%;
}
footer .quattro_wrap .motto {
    width: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
footer .quattro_wrap .motto p {
    font-size: 1em;
    line-height: 1.6;
}
footer .copyright {
    width: 100%;
    text-align: center;
    font-size: 1em;
    letter-spacing: 0;
}

@media (max-width: 1366px) {
    footer {
        font-size: 14.5px;
    }
    footer .deco {
        top: -70px;
    }
    footer .detail_wrap {
        width: 700px;
    }
}
@media (max-width: 1080px) {
    footer {
        font-size: 14px;
    }
    footer .detail_wrap {
        width: 76%;
    }
}
@media (max-width: 960px) {
    footer .detail_wrap {
        width: 90%;
    }
}
@media (max-width: 800px) {
    footer .detail_wrap {
        width: 60%;
    }
    footer .shop_area_wrap {
        width: 100%;
        margin: 0 auto 1.25em auto;
    }
    footer .insta_wrap {
        flex-direction: column;
        padding: 20px 0 20px;
    }
    footer .insta_wrap .logo {
        margin-right: 0;
        margin-bottom: 0.6em;
    }
    footer .quattro_wrap {
        flex-direction: column;
        align-items: center;
    }
    footer .quattro_wrap .logo {
        width: 18em;
        margin-right: 0;
        margin-bottom: 1em;
    }
    footer .quattro_wrap .motto p {
        font-size: 1.1em;
        line-height: 1.6;
    }
}
@media (max-width: 640px) {
    footer {
        font-size: 13px;
    }
    footer .detail_wrap {
        width: 80%;
    }
    footer .insta_wrap .account:first-child {
        margin-right: 0;
    }
    footer .insta_wrap .account_wrap {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    footer .insta_wrap .account li {
        text-align: center;
    }

}


/* エントリーページ */
.recruit_info, .entry {
    font-size: 16px;
    width: 100%;
    background-color: var(--pale-color);
    padding: 100px 0 150px;
}
.recruit_info .title, .entry .title {
    font-size: 2em;
    text-align: center;
    margin-bottom: 0.8em;
    font-weight: 700;
    color: var(--main-color);
}
.entry .supplement {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 0.8em;
    font-size: 18px;
    line-height: 1.5;
}
.overview_wrap {
    width: 1000px;
    margin: 0 auto;
    font-size: 1.1em;
    line-height: 1.3;
}
.overview_wrap .row {
    display: flex;
    margin-bottom: 0.2em;
}
.overview_wrap .item {
    flex: 0 0 15%;
    background-color: var(--main-color);
    color: var(--text-color-white);
    padding: 1.25em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}
.overview_wrap .overview_wrap small {
    font-size: 0.75em;
}
.overview_wrap .content {
    flex: 1;
    background-color: var(--back-color-white);
    text-align: left;
    padding: 1.25em 1.85em;
    margin-left: 0.2em;
}
.overview_wrap .content p {
    display: block;
    margin-bottom: 0.9em;
}
.overview_wrap .content .extra_margin_a {
    margin-bottom: 0.6em;
}
.overview_wrap .content .extra_margin_b {
    margin-bottom: 0.3em;
}
.overview_wrap .content .extra_margin_c {
    margin-bottom: 1.6em;
}
.overview_wrap .content .extra_margin_d {
    margin-bottom: 1.3em;
}
.overview_wrap .content span {
    display: block;
    width: 100%;
    background-color: pink;
    border-bottom: 1px solid var(--main-color);
    margin-bottom: 1.3em;
}
.overview_wrap .br_900, .overview_wrap .br_800, .overview_wrap .br_640 {
    display: none;
}
@media (max-width: 1366px) {
    .recruit_info, .entry {
        font-size: 14.5px;
    }
    .entry .supplement {
        width: 800px;
        font-size: 16px;
    }
    .overview_wrap {
        width: 800px;
    }
}
@media (max-width: 1080px) {
    .recruit_info, .entry {
        font-size: 14px;
    }
    .entry .supplement {
        width: 80%;
    }
    .overview_wrap {
        width: 90%;
    }
}
@media (max-width: 900px) {
    .overview_wrap .br_900 {
        display: block;
    }
}
@media (max-width: 800px) {
    .overview_wrap {
        width: 70%;
    }
    .overview_wrap .row {
        flex-direction: column;
        margin-bottom: 0.3em;
    }
    .overview_wrap .content {
        text-align: center;
    }
    .overview_wrap .item {
        margin-bottom: 0.3em;
        padding: 0.8em 0;
    }
    .overview_wrap .content {
        margin-left: 0;
    }
    .overview_wrap .br_800 {
        display: block;
    }
}
@media (max-width: 640px) {
    .recruit_info, .entry {
        font-size: 13px;
    }
    .entry .supplement {
        width: 90%;
    }
    .overview_wrap {
        width: 90%;
    }
    .overview_wrap .br_640 {
        display: block;
    }
}


/* フォームページ */
.form_area {
    width: 1000px;
    margin: 0 auto;
}
@media (max-width: 1366px) {
    .form_area {
        width: 800px;
    }
}
@media (max-width: 1080px) {
    .form_area {
        width: 80%;
    }
}
@media (max-width: 640px) {
    .form_area {
        width: 90%;
    }
}